# ApplicationFramework
TKLCAF
TDF

# TDF_ListNodeOfAttributeList Class Reference

`#include <TDF_ListNodeOfAttributeList.hxx>`

## Public Member Functions

| TDF_ListNodeOfAttributeList (const Handle(TDF_Attribute)&I, const TCollection_MapNodePtr &n)
Handle_TDF_Attribute & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_TDF_Attribute | myValue

## Constructor & Destructor Documentation

TDF_ListNodeOfAttributeList::TDF_ListNodeOfAttributeList | ( | const Handle(TDF_Attribute)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const TDF_ListNodeOfAttributeList::Handle | ( | Standard_Type |  | ) | const

Handle_TDF_Attribute& TDF_ListNodeOfAttributeList::Value | ( |  | ) | const

## Field Documentation

Handle_TDF_Attribute TDF_ListNodeOfAttributeList::myValue`[private]`

The documentation for this class was generated from the following file:

- TDF_ListNodeOfAttributeList.hxx